# TssV2TransactionsPost201ResponseEmbeddedRiskInformationProvidersFingerprint

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**trueIpaddress** | **string** | The description for this field is not available. | [optional] 
**hash** | **string** | The description for this field is not available. | [optional] 
**smartId** | **string** | The description for this field is not available. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


